# $str.charsum

Returns the sum of the character codes of the string

Usage

    $str.charsum(<data>[,<bCaseInsensitive>])

Description
Returns the sum of the character codes of the parameter <string>. The sum is suitable for implementing a simple hashing algorithm. If <bCaseInsensitive> is specified and $true then the string will be converted to toLowercase first.
Syntax Specification

    <int> $str.charsum(<data:string>[,<bCaseInsensitive:boolean>])

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012